/// <reference types="react" />
export declare const TabList: import("@emotion/styled").StyledComponent<import("../TabList/TabList").TabListProps<unknown> & import("react").RefAttributes<HTMLDivElement> & {
    theme?: import("@emotion/react").Theme | undefined;
}, {}, {}>;
interface ScrollButtonProps {
    direction: "left" | "right";
}
export declare const ScrollButton: import("@emotion/styled").StyledComponent<{
    theme?: import("@emotion/react").Theme | undefined;
    as?: import("react").ElementType<any, keyof import("react").JSX.IntrinsicElements> | undefined;
} & ScrollButtonProps, import("react").DetailedHTMLProps<import("react").ButtonHTMLAttributes<HTMLButtonElement>, HTMLButtonElement>, {}>;
export {};
